<!DOCTYPE html>
{% load static %}
<html lang="en">
<title> Story4 </title>
<head>
    <link rel="stylesheet" href="{% static 'story3.css' %}">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css2?family=Istok+Web&display=swap" rel="stylesheet">
</head>
 <body>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
          <div class="navbar-nav">
            <a class="nav-link" href="{% url 'homepage:home' %}">Home <span class="sr-only">(current)</span></a>
            <a class="nav-link" href="{% url 'homepage:biodata' %}">Biodata</a>
            <a class="nav-link" href="{% url 'homepage:interest' %}">Interest</a>
            <a class="nav-link" href="{% url 'homepage:education' %}">Education</a>
            <a class="nav-link active" href="{% url 'homepage:experiences' %}">Experinces<span class="sr-only">(current)</span></a>
            <a class="nav-link" href="https://profil-tijani.herokuapp.com/profil2.html">Story 1</a>
            <a class="nav-link" href="{% url 'homepage:schedule' %}">Schedule</a>
            <a class="nav-link" href="{% url 'homepage:isi' %}">Isi</a>
          </div>
        </div>
      </nav>
    <section class="experiences"> <!--section experiences-->
        <div> <!--berisi images yang dibutuhkan pada halaman experinces-->
            <img class = "ep-bar1" src="{% static 'img/yellowrecEP.png' %}">
            <img class = "ep-bar2" src="{% static 'img/yellowrecEP.png' %}">
            <img class = "ep-bar3" src="{% static 'img/yellowrecEP.png' %}">
            <img class = "ep-bar4" src="{% static 'img/yellowrecEP.png' %}">
            <img class = "ep-bar5" src="{% static 'img/yellowrecEP.png' %}">
            <img class = "ep-bar6" src="{% static 'img/yellowrecEP.png' %}">
        </div>

        <h1>Experiences and Projects</h1>
        <p1>Staff of Media Partner
            COMPFEST 12</p1>
        <p2>VPIC of Public Relation in MUSIK SENJA
            OSUI Mahawaditra 2019</p2>
        <p3>Staff of Decoration and Costume
            COMPFEST 12</p3>
        <p4>Staff of Public Relation 
            in OSUI Mahawaditra
            2019 -2020</p4>
        <p5>Violinist in 
            OSUI Mahawaditra 
            2019 -Present</p5>
        <p6>PIC of Public Relation
            AKSI 41
            SMAN 1 Depok</p6>
    </section>
 </body>
 </html>
